.kusak {
	margin-top: 70px;

	padding-top: 40px;
	padding-bottom: 20px;
	background-color: #17354f;
	color: #ffffff;
	text-align: right;
}
.kusak .col5 {
	text-align: left;
}
.kusak h3 {
	margin: 0;
	padding-right: 20px;
	font-weight: 200;
	font-size: 24px;
	color: #ffffff;
}
.kusak span {
	font-size: 21.5px;
	font-weight: 300;
}
.kusak h3,
.kusak a {
	display: inline-block;
	vertical-align: middle;
}

.kusak-image {
	margin-top: -120px;
}

@media (max-width: 768px) {

	.kusak {
		text-align: center;
	}
	.kusak h3 {
		display: block;
		padding-bottom: 20px;
		padding-right: 0;
	}

	.kusak i {
		display: block;
		height: 20px;
	}

} /* 768px */
